Bug 826785 - Formatting is lost in programlisting
Formatting is lost in programlisting
Status: CLOSED CANTFIX
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-30 20:18 EDT by Lee Newson
Modified: 2012-08-20 23:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 19:26:37 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lee Newson 2012-05-30 20:18:36 EDT
See: Installation and Configuration Guide, Topic 6461
http://documentation-stage.bne.redhat.com/docs/en-US/JBoss_Enterprise_SOA_Platform/5/html-single/Installation_and_Configuration_Guide/index.html#Configure_IBM_Websphere_MQ_to_Use_an_Extended_Transaction_Client

The program listing has indented values however in the output of the book the indentation is lost.
Comment 1 Lee Newson 2012-05-30 20:26:24 EDT
Tested this and couldn't replicate it. I'll have to look into it further.
Comment 2 Lee Newson 2012-07-05 19:26:37 EDT
I'm going to close this as I haven't been able to replicate it. If it happens again feel free to raise another bug or reopen this one and I'll take another look.

Note You need to log in before you can comment on or make changes to this bug.